トークン主体の取得

​

現在のアクセストークン、紐づく会社、発行者を返します。任意の有効なトークンで呼べます。

Responses

  • application/json
  • application/json
  • application/json
Request Example for get/me
curl https://api.shiftoru.jp/me \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "token": {
    "type": "personal_access_token",
    "id": "string",
    "name": "string",
    "scopes": [
      "apis.all"
    ],
    "expires_at": "2026-09-11T06:22:32.993Z"
  },
  "company": {
    "id": "string",
    "name": "string"
  },
  "user": {
    "id": "string",
    "email": "string"
  }
}